<resources>
    <Resource id="jdbc/wishurgift" type="javax.sql.DataSource">
        JdbcDriver = org.postgresql.Driver
        JdbcUrl = jdbc:postgresql://wishurgift-db:5432/wishurgift
        UserName = admin
        Password = password
        JtaManaged = true
    </Resource>

    <!--Resource id="jdbc/wishurgift-local" type="javax.sql.DataSource">
        JdbcDriver = org.postgresql.Driver
        JdbcUrl = jdbc:postgresql://localhost:5432/wishurgift
        UserName = admin
        Password = password
        JtaManaged = true
    </Resource-->

</resources>